Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreResourceBackgroundQueue.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreResource.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Typedefs
typedef unsigned long | BackgroundProcessTicket
| Identifier of a background process.

## Typedef Documentation

typedef unsigned long Ogre::BackgroundProcessTicket

| Identifier of a background process. Definition at line 46 of file OgreResourceBackgroundQueue.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007